<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="_image16.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_image16.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="_image16.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="_image16.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AAA+EQAAAk1TRnQBSQFMAgEBCgEAAQ4BAAEEAQABEAEAARABAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABQAMAAUADAAEBAQABCAYAARAYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8AXAAC
        wysAAewFBAHsCwAEwykACQQJAAbDJwACBAH8AQQC/wHsBAQHAAPDAgADwyUAAewBBAH8AQQB/AL/AewB
        /AMEAewFAATDAgAEwyQAAQQB/AEEAfwBBAP8AQQB/AMEBAAMwyMAA/wBBAH8Av8B7AH8AQQB/AIEAwAG
        wwIABsMiAAb8Av8B7AH8AQQB/AEEAwAGwwIABsMiAAT8AewC/AL/AQQB/AIEBAAGwwIABMMjAAT8Af8B
        wwH8Av8B/AEEAfwBBAUAAsMCAALDAgACwyQAAewD/AHsA/8B7AEEAfwBBAHsBgABwwIAAsMCAAHDJgAE
        /APsAvwCBAgAAcMEAAHDKAAH/AIECgAEwyoAAewE/ALsDAACw4cAAQcB7AG1DwAMrggACQQBAA8TAQAB
        HAFMAewBtQ4AAa4K3QGuCAABBAf/AQQBAAETAf8BXgH/AV4B/wFeAf8BXgH/AV4B/wFeAf8BEwEAAZoB
        egFMAewBtQ0AAZEGGQMJAdwBrggAAQQB/wUAAf8BBAEAARMBXgH/AV4B/wFeAf8BXgH/AV4B/wFeAf8B
        XgETAgABmgF6AUwB7AG1DAABtAHzBhkDCQGuCAABBAf/AQQBAAETAf8BXgH/AV4B/wFeAf8BXgH/AV4B
        /wFeAf8BEwMAAZoBegFMAewBvAsAAbQB8wcZAgkBrgMABf8BBAH/BQAB/wEEAQABEwFeAf8BXgH/AV4B
        /wFeAf8BXgH/AV4B/wFeARMEAAGaAXoBdAHvAQcFtQH0BAABtAHzAfQHGQEJAa4DAAH/BAABBAf/AQQB
        AAETAf8BXgH/AV4B/wFeAf8BXgH/AV4B/wFeAf8BEwUAAZoBvAK1AQkCGQIJAbUB9AMAAbUD9AcZAa4D
        AAX/AQQB/wIAAf8EBAEAARMBXgH/AV4B/wFeAf8B9wFeAf8BXgH3A14B9wUAAQcBtQIZAeID/wEJAbUD
        AAG1Av8C9AYZAa4DAAH/BAABBAT/AQQB/wEEAgABEwH/AV4B/wFeAf8BXgH/AfcCXgH3AV4B/wH3AV4F
        AAG1AQkBGQLiA/8BCQG1AwABtQP/AvQFGQGuAwAF/wEEBP8CBAMAARMBXgH/AV4B/wFeAf8BXgH/AfcB
        XgH3Af8B9wFeAfIFAAG1ARkBCQEZAeIB9AH/AfQBGQG1AwABtQT/AvQEGQGuAwAB/wIAAf8BAAYEBAAB
        EwH/AV4B/wFeAf8BXgT3Af8E9wUAAbUDGQTiARkBtQMAAbUF/wL0ARkB3QEJAc8DAAT/AQAB/wkACBMB
        /wFeAfcBXgH/AV4B/wFeBQABtQEJBhkBCQG1AwABCQb/AfQBGQO0AwAE/wwAARMBXgH/AV4B/wFeARMB
        8gH3AV4B9wFeAfcBXgHyBQABCQG7Av8BGQHcAhkBtQEHAwABCQf/ARkBtAHVAbUUAAUTAfIB9wFeAQAB
        9wH/AQAB9wFeBQAB9AK1AQkCGQEJArUB9AMAAQkD/wT0AfEBtAG7GgAB9wFeAgAB9wFeAgAB9wYAAfQB
        BwS1AQcB9AQAAdwItQG0HwAB9wH/DAAD9BQAAfMBBwGSAfcBBwG8AfAB8QHzNwABtQGLAWYBbAJtAesB
        7AHvArwB8QHzBQAB/wGZAfMFAAH/AZkBGwQAAfMB8Qu8AfEB8wUAAQQB/wkAAawCpgStAWYB6gFtAesB
        7AH3AbwB9AMAAZkBmgExARoDAAEbAZkB9gF0AwAB8wEHAewLbQHsAQcEAAMEAf8IAAKsAQgEwwStAWYB
        EgHsAfEDAAHzARoBWQExAZkBAAGZARoBoAFYAZkDAAHxAlIBTAoqARMB7AMABAQB/wgAAawBCALDA60D
        wwEJAqwB6wHwBAABmQGgATgBWAF0ARoBwwE4ATEEAAFSAXoBUgGgCHoBUgGgASoBbQIAAwQB/wIEAf8H
        AAGzAQgCwwHUAhkDrQHDAQkBrAHrAfAEAAEaARsCWQGgAcMB5QFZAZkEAAFSAXoBUgGgCHoBUgGgASoB
        bQEAAwQB/wIAAgQB/wYAAbMBCALDAdQEGQGtAsMBrAHrAfAFAAF0AXoBWQHlAqABUgEbBAABUgF6AVIJ
        oAFYAaABKgFtAgABBAH/BAABBAH/BgABswEbAsMB1AH0Ag4DswHDAawBbQEHAfQCAAEaAVIDOAFZAeUB
        oAF6AVIBmQMAAVIBegFSCaABegGgASoBbQkAAQQB/wUAAbMDwwHUAvQBcwEZAdwCswGsARMB7AEHAfMB
        eQE4AVkB5QFZATgBWQHlAqABWQE3AVIBGgEAAVIBegFSCaABegGgASoBbQoAAQQB/wQAAbMD9gHUAf8C
        9AGzAhkB3AGzASUB6gH3AVIBmgGgA8MBegE4AVkBwwH2A6ABUgEAAVIBegFSCf8BmgH/ASoB7AsAAQQB
        /wMAAbMB8QL2AdQC/wH0ARkCswEZAUwBUwElAQcCmQRSAcMBOAFZBVIBmQEAAVIBoAGaDFIB8QwAAQQB
        /wIAArMC9gHUAtoB/wH0Aa0B9gKzAUUBBwH0BQABGwFSAjgBmQYAAVIGoAX/ASoB7AHwDgABBAH/AQAB
        swEZAbMD9gEZAtoBrQL2AbMB6wHwBwABUgF6ATEB8wYAAVIB/wSgAf8FUgFMAfEB8w8AAQQBAAGzAtQB
        swEJARkF/wHUAbMB6wHwBwABUgGgAVIIAAFSBP8BUgEHAfMYAAEJAfEBCQTUAdwBCQHUAdsBswHtAfEH
        AAKZAXQJAARSAfEB8yAABdQB8QH0CAABMQH/JwABQgFNAT4HAAE+AwABKAMAAUADAAFAAwABAQEAAQEG
        AAECFgAD/4EAAv8B/gF/BAAC/wH8AT8EAAHwAR8B+AEfBAAB4AEPAfABDwQAAcABBwHgAQcEAAGAAQMB
        wAEDBAABgAEDAYABAQQAAYABAwYAAYABAwYAAYABAwGAAQEEAAGAAQMBwAEDBAABgAEDAeABBwQAAcAB
        BwHwAQ8EAAHgAQ8B+AEfBAAB8AEfAfwBPwQAAv8B/gF/BAAE/wEfAf8BwAEDAfwBAQEAAQEBDwH/AcAB
        AwH8AQEBAAEBAQcB/wHAAQMB/AEBAQABAQGDAf8BwAEDAQABAQEAAQEBwQH/AcABAwEAAQEBAAEBAeAB
        AwHAAQMBAAEBAQABAQHwAQEBwAEDAQABAQIAAfgBAQHAAQMBAAEDAgAB+AEBAcABAwEAAQcCAAH4AQEB
        wAEDAQABDwIAAfgBAQHAAQMBAAH/AgAB+AEBAcABAwEBAf8BgAEAAfgBAQHAAgMB/wHAASQB+AEBAcAB
        BwL/Af4BZgH8AQMBwAEPA/8B5wH/AY8C/wEAAX8G/wEAAQcCxwGAAQAB+QH/AQABAQHDAYcCAAHwAf8B
        AAEBAcEBBwIAAeAB/wEAAQEB4AEPAgABwAF/AQABAQHgAQ8CAAGGAT8BAAEBAfABDwIAAc8BPwIAAcAB
        BwIAAf8BnwMAAQECAAH/Ac8DAAEBAgAB/wHnAwABAQIAAf8B8wIAAfgBPwEAAQEB/wH5AQABAQH8AT8B
        AAEBAf8B/QEAAQEB/AF/AYABfwL/AYABAQH8AX8BwAT/AQEB/gF/BP8L
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>ImageListForm</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>